.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VsanFault: ../../vim/fault/VsanFault.rst


vim.fault.VsanDiskFault
=======================
    :extends:

        `vim.fault.VsanFault`_

  Base exception class for VSAN disk-related faults.

Attributes:

    device (`str`_): is optional.




